

	


.alert {
	padding: 20px;
	background: #639d2d;
	color: #fff;
	font-size: 110%;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */

	margin: 20px 0px;
}


.orange { color: #FD8300;}


.bad {
	background: #FD8300 !important;
}

#lightbox-nav a {
	transition: none;
}
header, nav, section, article, aside, footer {	display: block;}
* { 
	-moz-box-sizing: border-box; /* Для Firefox */
    -webkit-box-sizing: border-box; /* Для Safari и Chrome */
    box-sizing: border-box; /* Для IE и Opera */
}
* {outline:none;}
.clear {
	clear:both !important;
	font-size:0px;
	height:0px  !important;
	margin:0px  !important;
	padding:0px  !important;
	line-height:0px  !important;
}
 /*
nav.top li:before {
     content: "¶ "; Добавляем желаемый символ перед элементом списка 
   }
*/ 

a:link, a:visited {-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;
 color: #1b325e;}

a.none {text-decoration: none;}
a.none:hover {text-decoration: underline;}

html {
	height:100%;
}

body {
	font-family: 'Open Sans', 'Trebuchet MS', 'Arial', san-serif; 
	font-size: 90%;
	color:#000;
	height:100%;
	background: #fff;
	margin: 0px;
}

input, select, textarea {
	font-family: 'Open Sans', 'Trebuchet MS', 'Arial', san-serif; 
	font-size: 100%;
}

aside.top {text-align: center;  background: #000000;  margin-bottom: 0px;}
aside.top img { width: 100%; height: auto; max-height: 80px;  max-width: 1000px;}
aside.top object, aside.top embed { width: 100%; height: auto; max-height: 80px;  max-width: 1000px;}
.advtop object, .advtop embed {max-width: 1000px; width: 100%;}

.shadow {
	-moz-box-shadow: 0px 1px 2px #999999; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 2px #999999; /* Для Safari и Chrome */
    box-shadow: 0px 1px 2px #999999; /* Параметры тени */
}
.fixblock {
	width: 80%;
	padding:0 1%;
	margin:0 auto;
	
	
}
header.top {
	min-height:50px;
	padding: 0px 5px 0px 5px; 
}

header.top a.logo {float: left; width: 30%; max-width: 343px;}
header.top a.logo img {width: 100%; margin-top: 20px; -webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;
}

div.total {	 padding: 5px 5px 0px 5px;}
div.toptotal {	text-align: right;  padding: 5px 5px 0px 5px;}
div.toptotal form {
	float: right;
	margin-left: 5%;
	padding: 0px 0px 5px 10px;
	color: #fff;
	text-align: center;
}

.smallinput {
	border: 1px solid #82c5d6;
	background: #fff;
	padding: 3px 5px;
	font-size: 90%;
	color: #1b325e;
}

.smallinput:focus {
	border: 1px solid #1e7e97;
	background: #1e7e97;
	padding: 3px 5px;
	font-size: 90%;
	color: #fff;
}
.small_search_button {
	padding: 1px 2px !important;
	background: #88bf47;
	color: #fff;
	border: none !important;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */

	font-size: 100%;
	font-style: italic;
	text-shadow: 1px 1px 0px #666;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


div.phones { 
	width: 70%;
	float: left;
	padding: 5px 5px 10px 5px;
	white-space: nowrap;

	
}

div.phones >div {
	float: left;
	width: 24%;
	min-width: 90px;
	max-width: 150px;
	padding: 0% 1% 1% 15px;
	color: #00adef;
	margin-right: 1%;
	text-shadow: 0px 1px 0px #999;


	
}
div.phones > div:first-child {
	float: none;
	width: auto;
	clear: both;
	font-weight: bold;
	font-size: 120%;
	color:  #00adef;
	text-shadow: 0px 1px 0px #eee;
}

div.phones div div{
	color: #000;
	margin-left: -1px;
}

.userBlock {
	background: #1e7e97;
	padding: 5px 10px 5px 25px;
	color: #fff;
	text-align: center;
	float: right;
	
	-webkit-border-top-left-radius: 100px;
	-moz-border-top-left-radius: 100px;
	border-top-left-radius: 100px;">
}

.userBlock a {
	color: #fff;
}

.userBlock a:hover {
	color: #88bf47
}


.phrase {
	width: 50%;
	background: rgba(128,128,128,0.4);
	color: #fff;
	font-size: 150%;
	text-align: center;	
	margin: auto;
	padding: 2%;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 0px #666;
}

.phrase i {font-size: 80%;}

.phrase div {	font-size: 130%; font-weight:bold;	}

.level {
	padding: 10px 0px;
	font-style: italic;
	color: #0f5d73;
	font-size: 90%;
}
nav.top {
	width:100%;
	background: #0f5d73;
	font-size: 120%;
}

nav.bottom {
	background: #389dba !important;
}
nav.top .fixblock {background: none;}
nav.top ul {margin:0px; padding: 0px;}
nav.top li {display: inline-block; margin: 0% 1%; white-space: nowrap;}
nav.top a {font-weight:normal;text-decoration:none;color:#fff; display: block; padding: 7% 5px; text-shadow: 1px 1px 0px #666;}
nav.top a:hover {text-decoration:none; color:#f8f08b;}
/* область основного контента */
section {
}

/* внутренняя область контента */
.contentBlock {
	width:100%;
	margin-left: -310px;
	float: right;
	
}
.contentBlock div.content {
	margin-left: 310px;
	padding: 10px 2% 3% 3%;
	min-height: 500px;
	background: #ffffff;
	
}
.wide div.content {
	margin-left: 210px !important;
	padding: 10px 2% 3% 3%;
	min-height: 500px;
	background: #ffffff;

}

.indexpic {width: 100%; height: 300px; text-align: center; padding: 30px; background-position: center center;}



a {color: #0f5d73;}
a:hover {color: #0f5d73;}

a.link {color:#0f5d73; font-size: 120%;}

h1  {font-size: 190%;  color:#1c3667;}
.h1  {font-size: 170%; color:#444 !important; margin: 2% 0%;}
.h2  {font-size: 120%; color:#0f5d73 !important; margin: 5px 0px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; line-height:1; margin: 15px 0 20px 0px;}
.red {color: #0f5d73;}

div.border { border: 1px solid #cccccc; padding: 2%; margin: 2% 0%;}

div.hr {clar: both; margin: 20px 0px; height: 1px; border-top: 1px solid #eee;}
div.hrs {clar: both; margin: 10px 0px; height: 1px; border-top: 1px solid #eee;}

.block {padding: 10px 0px;}

.anons_list {padding: 2px 0px;}

.anons {
	font-weight: bold;
}


div.content img[align="left"] { 
    margin: 1% 3% 1% 0;
   }
div.content img[align="right"] { 
    margin: 1% 0 1% 3%;
   }  

div.left50 {width: 49%; float: left; margin-right: 1%; margin-bottom: 2%; padding-bottom: 1%; margin-top: 0%;}
div.right50 {width: 49%; float: right; margin-left: 1%;  margin-bottom: 2%; margin-left: 1%; margin-top: 0%; padding-bottom: 1%;}

div.left50f {width: 50%; float: left; margin: 0px 0px 3% 0px;}
div.right50f {width: 50%; float: right; margin: 0px 0px 3% 0px;}


footer {
	font-size: 90%;
	padding: 25px 25px 0px 25px; margin: 0; background: #0f5d73;
	color: #fff;
}

footer  a:link, footer  a:visited {
	color: #fff;
}

aside.left {
	width: 280px;
	min-height: 300px;
	float: left;
	font-size: 100%;
	position: relative;
	padding-top: 2%;
	
}
aside.lefttour {
	width: 280px;
	min-height: 300px;
	float: left;
	font-size: 100%;
	position: relative;
	padding-top: 2%;
	
}
aside.cabinet {
	width: 200px;
	min-height: 300px;
	float: left;
	font-size: 100%;
	position: relative;
	padding-top: 2%;
	
}
aside.left div.header {
	font-size: 120%;
	text-align:center;	
}
aside.left div.countries {
	border: 1px solid #d7d7d7; 
	margin-bottom: 30px;
}


aside.left div.sblock {
	border: 1px solid #d7d7d7; 
	margin-bottom: 10px;
}
aside.left div.pblock {
	padding: 0px 20px 20px 20px;
}

aside.left div.hblock {
	text-transform: uppercase;
	margin: 10px 0px 0px 0px;
	font-size: 105%;
}


aside.left img {
    max-width: 100%;
}

aside.left .input {
	padding: 5px;
}
input.checkbox {
 	display:none;   
}




input.checkbox + label {
  display: block;
  cursor: pointer;
  padding: 5px 20px 5px 40px;
  
}
input.checkbox:hover + label {
	background: ;
}
input.checkbox + label::before {
	content: "";
    display: block;
    float: left;
    height: 16px;
    width: 16px;
    margin: 4px 5px 0 -20px;
    background-image: url(/_/checkbox.gif);
    background-repeat: no-repeat;
}

input.checkbox:checked + label::before {
    background-position: left bottom;
    font-weight: bold;
}

input.checkbox:checked + label {
    font-weight: bold;
}

.yellowbg {
	background-color: #f9f6d7 !important;
}


aside.left div.news {
	border: 1px solid #d7d7d7; 
	margin-bottom: 60px;
	background: #e9f2f9;
	line-height: 1.1;
}

aside.left div.news a {
	font-size: 95%;
	text-decoration: none;
	
	
}

aside.left div.news div.block {
	padding: 5px 20px 10px 25px;
}

a.infoblock {
	display: block;	
	width:50%;
	float: left;
	height: 140px;
	color: #fff;
	font-size: 130%;
	padding: 8% 4% 0% 8%;
	text-decoration: none;
	text-shadow: 1px 1px 0px #666;
}

.toursearch {
	background: #0f5d73;
}
.toursearch:hover {
	background:  #82c5d6;
}
.tourdiscount {
	background: #1e7e97;
}
.tourdiscount:hover {
	background: #88bf47;
}
.hotels {
	background: #88bf47;
}
.hotels:hover {
	background: #1e7e97;
}
.subscribe {
	background: #82c5d6;
}
.subscribe:hover {
	background: #0f5d73;
}

.dots {
	float: left;
	display: block;
	color: #f8f08b;
	margin-right: 20px;
	font-size: 140%;
	margin-bottom: 10px;
	
}




.ipic {
	height: 280px; 
	background-size: cover;  
	background-color: #0f5d73; 
	background-position: center center;
	color: #fff;
	font-size: 280%;
	padding: 5%;
	font-weight: bold;

}
.ipic p {
	margin-bottom: 5px;
	font-size: 70%;
}

.ipic a {
	color: #fff;
	text-decoration: none;
	text-shadow: 0px 1px 3px #000, 0px 0px 8px #fff;
}


.ipic a:hover {
	color: #fff;
	text-shadow: 0px 1px 1px #000, 0px 0px 8px #389dba;
	text-decoration: none;
}


div.header {
	color: #1c3667;
	font-size: 140%;
	text-transform: uppercase;
	text-align: left;
	padding: 15px;
}

.small {font-size: 80%;}
.big {font-size: 120%;}
.date {color: #666; font-size: 90%;}
a.arrow {
	padding: 1.5% 2% 1.5% 40px;
	color: #000;
	text-decoration: none;
	display: block;
	background: url(/_/arr.gif) no-repeat;
	background-position: 15px 50%;
}

a.arrow:hover, a.arrowact {
	text-decoration: none;
	font-weight: bold;
	background-color: #e6e6e6;
}

a.more {
	color: #1b325e;
	text-decoration: underline;
	font-style: italic;
	
}

div.more:after { content: ">"; color: #1b325e; margin-left: 5px; }

div.more {
	text-align: right;
	padding: 10px;
}

.req {
	background: #0f5d73; 
	height: 400px;
	color: #fff;
	}
.req .header {
	color: #fbee7c;
}

.req .left {
	padding: 2%;
	width: 50%;
	float: left;
}
.req .right {
	float: right;
	width: 50%;
	min-height: 400px;
	background-size: cover;
	background-position: center center;
}

.req .left .header {
	text-align: left;
	padding-left: 0px;
	font-size: 150%;
}
.req .left p {
	margin: 0px 0px 10px 0px;
}
.req .left .more {
	color: #fff;
}

.req .left div.more:after { content: ">"; color: #f8f08b; margin-left: 5px; }

.green {color: #88bf47 !important;}
.green1 {color: #639d2d !important;}
.yellow {color: #f8f08b !important;}
.grey {color: #d7d7d7 !important;}
.cgrey {color: #cccccc !important;}
.dgrey {color: #777 !important;}
.black {color: #000 !important;}
.blue {color: #1e7e97 !important;}





div.tour {
	border: 1px solid #d7d7d7;
	padding: 18px 0px 0px 18px;
	margin-bottom: 15px;
}

div.tour a.pic {
	display: block;
	max-width: 280px;
	width: 50%;
	
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
div.tour a.pic img {width: 100%;}
div.tour .info {
	margin-left: 280px;

}
div.tour .dateline {
	background: #d7d7d7;
	padding: 5px 0px 6px 10px;
	font-size: 90%;
	margin-bottom: 10px;

}
div.tour .dateline .nights {
	background: #82c5d6;
	color: #fff;
	float: right;
	padding: 4px 10px;
	margin-top: -5px;
	text-shadow: 1px 1px 0px #666;
	font-size: 110%;
}

.nights a {
	text-decoratioN: none !important;
	color: #1b325e;
}
.nights a:hover {
	text-decoratioN: underline !important;
	color: #1b325e;
}

a.tour {
	display: block;
	font-size: 120%;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	padding-bottom: 2%;
}
a.tour:hover {
	color: #1b325e;
	text-decoration: underline;
}
.priceBlock {
	float: right;
	margin-top: 5px;
}

.priceBlock  span {
	display: block;
	padding: 5px 12px;
	float: left;
	text-shadow: 1px 1px 0px rgba(128,128,128,0.5);

}

.priceBlock  span.para {
	background: #f8f08b;
}
.priceBlock  span.place {
	background: #389dba;	
	color: #fff;
}
.priceBlock  span.discount {
	background: #88bf47;	
	color: #fff;
}
.priceBlock  span.discount a {
	color: #fff; 
	text-decoration: none;
}
.priceBlock  span.discount a:hover {
	color: #fff; 
	text-decoration: underline;
}

.priceBlock  span.price {
	background: #0f5d73;	
	color: #fff;
	font-size: 150%;
	padding: 0px 18px;
}
.priceBlock  span.price b {
	color: #88bf47;
	font-weight: normal;
}


.priceBlock  span.new {
	background: #FD8300;
	color: #fff;
}




a.action {
	display: block;
	width: 49%;
	margin: 0px 1% 1% 0px;
	float: left;
	height: 200px;
	background-size: cover;
	vertical-align: bottom;
	color: #fff;
	background-position: center center;
	text-shadow: 1px 1px 0px #666;
	text-decoration: none;
	position: relative;
	background-image: url(/files/172/FB_cover_820x312.jpg);
}
a.action div.name {
	position: absolute;
	width: 100%;
	bottom: 0px;
	padding: 10px 20px; 	
	vertical-align: bottom;
	
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, transparent),
	color-stop(1, #333)
);
background-image: -o-linear-gradient(bottom, transparent 0%, #333 100%);
background-image: -moz-linear-gradient(bottom, transparent 0%, #333 100%);
background-image: -webkit-linear-gradient(bottom, transparent 0%, #333 100%);
background-image: -ms-linear-gradient(bottom, transparent 0%, #333 100%);
background-image: linear-gradient(to bottom, transparent 0%, #333 100%);
}

a.action div.name p {
	margin: 0px;
	font-size: 105%;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}
a.action:hover div.name p {
	font-size: 150%;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}

a.action div.priceBlock {
	width: 100%;
    float: none;
    margin-top: 0px;
    	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}
a.action:hover div.priceBlock {
    font-size: 110%;
    -webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}


.atpage {
	margin: 0px 1% 1% 0px !important;
	width: 32% !important;
	}



/* внутренняя область контента */
.contentTour {
	width:100%;
	margin-left: -41%;
	float: right;
	
}
.contentTour .content {
	margin-left: 41%;
	padding: 10px 2% 3% 3%;
	min-height: 500px;
	background: #ffffff;
	
}

.contentTour .content header {
	color: #1c3667;
	line-height: 1.1;
	font-size: 180%;
}

div.tourinfo {
	width: 39%;
	min-height: 300px;
	float: left;
	font-size: 100%;
	position: relative;
	padding-top: 2%;
	
}


.tourinfo .block {
	border: 1px solid #d7d7d7;
	padding: 20px;
	margin-bottom: 20px;
	
}
.tourinfo .block .header {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin-bottom: 15px;
	color: #000;
	text-transform: uppercase;
}

.bg {
	background: #e6e6e6;
	background: linear-gradient(#e6e6e6 0%, #e6e6e6 100%);
	background-size: 100% 60px;
	background-repeat: repeat-x;
	
}

.tourinfo .bg .header {
	margin-bottom: 27px; 
	color: #1e7e97;
}

.plane  {
	width: 100%;
	border-collapse: collapse; border-spacing: 0;
	
}
.plane td {
	padding: 7px 5px;
	margin: 0px;
}
.plane tr.top td {
	background: #e6e6e6;
	padding: 0px 7px;
	font-weight: bold;
}
		
.yellowblock {
	padding: 20px;
	background: #f9f6d7;
	margin-bottom: 20px;
}
		
.fa-ul li {
	margin-bottom: 7px;
}		

.tourpage {
 	border-bottom: 1px solid #efefef;
 	padding-top: 15px;
}

.tourpage h1 {	
	font-size: 190%;
	margin: 10px 0px 20px 0px;
	padding: 7px 0px;
	color: #1c3667;
	
}

.tourpage .dateline {
	background: #e9f2f9;
	padding: 11px 0px 11px 15px;
	font-size: 130%;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #1b325e;
}

.tourpage .dateline .fa {
	color: #82c5d6;
}
.tourpage .dateline .nights {

	float: right;
	padding: 4px 10px;
	margin-top: -3px;
	margin-right: 3%;
	color: #1b325e;
	font-size: 90%;
}	


.tourpage .price {
	padding: 5px 25px !important;
	background: #82c5d6;
	color:  #fff;
	margin-top: 2px;
	font-size: 100%;
	border-radius : 0px;
	text-shadow: 1px 1px 0px #999;
	clear: both;
} 	
.tourpage .price span {
	font-size: 110%;
	font-weight: bold;
	text-shadow: 1px 1px 0px #666;
	display: inline-block;
	padding-right: 20px;
}


.tourpage .price:hover {
	
	
}

.tourpage .price:first-child, .tourpage .total {
	font-size: 130%;
	background: #389dba;
	color: #fff;
	text-shadow: 1px 1px 0px #999;
	padding: 15px 25px !important;

}
.tourpage .price:first-child span, .tourpage .total span {
	
	font-size: 150%;
	text-shadow: 1px 1px 0px #333;
	display: inline-block;
	height: 50px;
	float: left;
	
	padding-right: 12px;
	margin-top: -5px;
}
	
	
.pricediscountblock	 {
	border: 1px solid #88bf47;
	padding: 10px !important;
	margin: 10px 0px;
}
.pricediscountblock	.discount {	
	background: #f8f6d6;
	padding: 5px 25px !important;
	margin-bottom: 2px; 
}

.pricediscountblock	.discount span {
	font-weight: bold;
	font-size: 140%;
	text-shadow: 1px 1px 0px #fff;
}

.pricediscountblock	 div.header {
	color: #88bf47;
	text-align: center;
}
.pricediscountblock	 div.header .fa {
	color: #88bf47 !important;
	font-size: 120%  !important;
	position: relative;
	top: -3px;
}
	
a.order {
	background: #88bf47;
	color: #fff;
	text-shadow: 1px 1px 0px #666;
	font-size: 140%;
	padding: 10px 20px;
	text-decoration: none;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal;
	display: block; 
	text-align: center; 
	width: 100%;
	max-width: 600px;
	margin: 0px auto 0px auto;
}

a.order:hover {
	background: #82c5d6;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */

}

a.orderblue {
	background: #0f5d73;
	color: #fff;
	text-shadow: 1px 1px 0px #666;
	font-size: 140%;
	padding: 10px 20px;
	text-decoration: none;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal;
	display: block; 
	text-align: center; 
	width: 100%;
	max-width: 600px;
	margin: 0px auto 0px auto;
}

a.orderblue:hover {
	background: #88bf47;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */

}


	
.tourpage div.tib {
	float: left;
	width: 32%;
	margin-right: 2%;
	padding-bottom: 10px;
	

}

.tourpage div.block1 {
	
	width: 60%;
}
.tourpage div.block1 img { padding: 1px 0px;}
.tourpage div.block2 {
	width: 35%;
}

.tourpage div.block3 {
	width: 35%;
	margin-right: 0;
}


div.tib div {
	padding: 5px 0px;
}
					
div.tib div .fa {
	color: #1e7e97;
	font-size: 120%;
}					
div.tib div .fa-4x	 {
	font-size: 320% !important;
}
	
div.tib div .fa-3x	 {
	font-size: 250% !important;
}

.tourlabel {
	font-weight:bold;
	font-size: 120%;
	color: #1e7e97;
	text-transform: uppercase;
}
.tourlabel .fa {
	font-size: 150% !important;
	margin-right: 7px;
}
	
.block2 .fa {
	margin-right: 7px;
	width: 25px;
}

	
	

.pager {
	margin: 20px 0px;
	color: #d7d7d7;
}

.pager a {
	display: inline-block;
	text-align: center;
	min-width: 26px;
	margin: 2px;
	font-size: 90%;
	padding: 3px 5px;
	color: #fff;
	text-decoration: none;
	background: #82c5d6;
}
.letters {
	margin: 0px 0px 25px 0px !important;
}
.letters a {
	font-size: 100% !important;
	padding: 1px 2px !important;
	min-width: 23px;
}
.pager a:hover, .pager a.act:hover {background: #389dba;}
.pager a.act {background: #88bf47;}



.page_search {
	padding: 2%;
	border: 1px solid #d7d7d7;
}

.page_search form span {
	
	text-transform: uppercase;
	padding: 0 3%;
	
}


.input {
	border: 1px solid #82c5d6;
	padding: 7px 10px;
}
.submit, #showFeedback {
	padding: 4px 8% !important;
	background: #88bf47;
	color: #fff;
	border: none !important;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */

	font-size: 130%;
	font-style: italic;
	margin-top: 2px;
	text-shadow: 1px 1px 0px #666;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.submit:hover {
	background: #389dba;
}

#showFeedback {
	display: block;
	margin: 50px auto 50px auto;
	font-style: normal !important;
}


article.content {
}


article.content header { 
	font-size: 200%;
	margin: 10px 0px;
	color: #1e7e97;
}
				
				
a.guidePic {
	background-image: url(/_/noguide.gif);
	display:block;
	float: left;
	border-radius: 150px;
	width: 100px;
	height: 100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

	margin-right: 18px;
}				

a.guidePic:hover {
	
	-moz-box-shadow: 0px 1px 2px #999999; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 2px #999999; /* Для Safari и Chrome */
    box-shadow: 0px 1px 2px #999999; /* Параметры тени */

	border: 5px solid #fff;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}

.guidelist {
	float: left; 
	width: 44%; 
	margin: 2%;
}
.guidelist p {
	margin-top: 30px;
	font-style: italic;
	font-size: 120%;
}

.guideInfo {
	background: #e9f2f9;
	padding: 3%;
}

div.guidePic {
	background-image: url(/_/noguide.gif);
	display:block;
	float: left;
	border-radius: 150px;
	width: 200px;
	height: 200px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

	margin-right: 25px;

}





.indexblock {width: 22% !important;}
.indexblock:nth-child(odd) {clear: none !important;}

.feedbackblock {
	width: 47%;
	float: left;
	margin: 3% 3% 0 0;
	min-height: 200px;
	min-width: 220px;

}
.feedbackblock:nth-child(odd) {
	clear: both;
}

.feedbackblock .text {
	background: #e9f2f9;
	padding: 4% 4% 4% 50px;
	font-style: italic;
	line-height: 1.3;
  	position: relative;
  	margin-bottom: 7px;
}
.feedbackblock .text i {
	margin-left: -40px;
	font-size: 220%;
	color: #82c5d6; 
}
.feedbackblock .text span {
	display: block;
	font-size: 95%;
	color: #666; 
	margin-bottom: 5px;
}

.feedbackblock .text::after {
    border-color: #e9f2f9 transparent transparent;
    border-style: solid;
    border-width: 10px 20px;
    
    bottom: -20px;
    content: " ";
    height: 0;
    left: 10%;
    position: absolute;
    pointer-events: none;
    width: 0;
}

.feedbackblock:nth-child(3n-1) .text 		{ background: #f8f6d6;}
.feedbackblock:nth-child(3n-1) .text i 		{ color: #88bf47; }
.feedbackblock:nth-child(3n-1) .text::after { border-color: #f8f6d6 transparent transparent; }
.feedbackblock:nth-child(3n+1) .text 		{ background: #efefef; }
.feedbackblock:nth-child(3n+1) .text i 		{ color: #1e7e97; }
.feedbackblock:nth-child(3n+1) .text::after { border-color: #efefef transparent transparent;}

.feedbackblock p {
	margin: 3px 0px;
	text-align: right;
	font-style: italic;
	font-size: 90%;
}
	
	
.feedbackblockpage {
	width: 100%;
	margin: 3% 3% 0 0;
	min-height: 200px;
}	

.feedbackblockpage .text {
	background: #e9f2f9;
	padding: 2% 4% 2% 4%;
  	position: relative;
  	margin-bottom: 10px;
}
.feedbackblockpage .text i {
	font-size: 800%;
	color: #82c5d6; 
}

.feedbackblockpage .text::after {
    border-color: #e9f2f9 transparent transparent;
    border-style: solid;
    border-width: 20px 50px;
    
    bottom: -40px;
    content: " ";
    height: 0;
    left: 5%;
    position: absolute;
    pointer-events: none;
    width: 0;
}
	


.indexarticles div.article {
	width: 23%;
	margin-right: 2%;
	margin-bottom: 3%;
	float: left;
	clear:none !important;
}

div.article {
	width: 45%;
	margin-right: 2%;
	margin-bottom: 3%;
	float: left;
	min-height: 350px;
}

div.article:nth-child(odd) {
	clear:left;
}

div.article  a.pic {
	background-image: url(/_/noguide.gif);
	display: block;
	float: left;
	width: 100%;
	height: 160px;
	margin-bottom: 4%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}				
div.article a.name {
	font-size: 130%;
	line-height: 1.2;
	color: #1c3667;
	text-decoration: none;
}

div.article a:hover {
	color: #1b325e;
	text-decoration: underline;
}
	
div.article div {
	line-height: 1.2;
	margin-top: 2%;
	font-size: 93%;
}



.tourtypes a {
	display: block;
	float: left;
	width: 20%;
	min-height: 110px;
	background: #82c5d6;
	padding: 2% 1% 1% 2%;
	color: #fff;
	text-decoration: none;
	text-transform:uppercase;
	position: relative;
	text-shadow: 1px 1px 0px #666;
	overflow: hidden;

}

.tourtypes a:hover {
	
	font-size: 110%;

}

.tourtypes a:hover i {
	top: 5px;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

	color: rgba(255,255,255,0.5);
}


.tourtypes a i {
	font-size:750%;
	position: absolute;
	top: 20px;
	right: 20px;
	color: rgba(255,255,255,0.2);
	text-shadow: none;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing: ease-out;
	-o-transition-duration: 0.3s;
	-o-transition-timing: ease-out;
	-moz-transition-duration: 0.3s;
	-moz-transition-timing: ease-out;
	-ms-transition-duration: 0.3s;
	-ms-transition-timing: ease-out;
	transition-duration: 0.3s;
	transition-timing: ease-out;

}

.tourtypes a:nth-child(2n-1)	{ background: #1e7e97; }
.tourtypes a:nth-child(3n+3) 	{ background: #88bf47; }


.leftb {
	margin-bottom: 25px;
}	 
.leftb img {
	border: 1px solid #ccc;
}	 


.form {

}

.nospam {width: 0px !important; height: 0px  !important; overflow: hidden; border: 0px !important; padding: 0px !important;}

.form .block {
	border: 1px solid #d7d7d7;
	padding: 20px;
	margin-bottom: 20px;
	background: #e9f2f9;
	background: linear-gradient(#e9f2f9 0%, #e9f2f9 100%);
	background-size: 100% 60px;
	background-repeat: repeat-x;
}
.form .block .header {
	text-align: left;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin-bottom: 15px;
	color: #000;
	text-transform: uppercase;	
	margin-bottom: 44px; 
}

.form .block div {
	clear: both;
	padding: 8px 7%;
}
.form .block div>span {
	width: 44%;
	display: inline-block;
}
.form .block input, .form .block select.w50  {
	width: 55%;
	padding: 2%;
	border: 1px solid #82c5d6;
}
.form .block input:focus {
	background: #e8efe4;
}

.form .total>div {
	padding-top: 1px;
}
.form .total>div>span {
	width: 100px;
	font-weight: bold;
	font-size: 120%;
	white-space: nowrap;
	text-align: right;
	padding-right: 15px;
	display: inline-block;
}
.totalBlock {
	background: #e9f59b;
	padding: 7px 10px !important;
	text-align: center;
	font-size: 110%;
	width: 85%;
	margin: 20px auto 30px auto;
}

.totalBlock span {
	color: #639d2d;
	font-size: 160% !important;
	padding: 0px !important;
	width: auto !important;
	align: absmiddle;
	text-shadow: 1px 1px 0px #fff;
}

.noborder {
	border: 0px !important;
}

a.button {
	color: #fff;
	background: #88bf47;
	padding: 8px 15px;
	text-decoration: none;
	font-style: italic;
}

.form  a.button {
	margin-top: 15px;
}

.add_tourist {
	float: left; margin-left: -20px;
}
.del_tourist {
	float: right; margin-right: -20px;
}

.tourist {
	padding-bottom: 0px !important;
}

a.opener {
	text-decoration: none;
	font-weight: bold;
	
}
a.opener:hover {
	
	border-bottom: 1px dashed #1b325e;
}


.select {
	  -webkit-appearance: none;
	  background-image: url('/_/select.gif');
	  background-position: right center;
	  background-repeat: no-repeat;
	  line-height: 1em;
	  /* for FF */
	  -moz-appearance: none;
	  text-indent: 0.01px; 
	  text-overflow: '';
	  /* for IE */
	  -ms-appearance: none;
	  appearance: none!important;
	  padding: 1%;
}

.select option {
	padding: 5px;
	border-bottom: 1px solid #efefef;
}


#presentdiv 		{ displaY: none;}
#presentdiv label 	{ padding-left: 20px;}
#presentdiv h3 		{ padding-left: 20px; color: #88bf47; font-weight: bold;}

#presentdiv div {
	width: 40%; 
	float: left; 
	clear: none;
	padding-left: 20px;
}

table.table 		{border-collapse: collapse; border-spacing: 0;}
td.top 				{padding: 4px; border: 1px solid #389dba; background: #389dba; color: #ffffff;}
table.table td 		{padding: 10px  4px  10px  4px; border-bottom: 1px solid #389dba;}



table.tourtable 	{border-collapse: collapse; border-spacing: 0;}
table.tourtable td 	{padding: 10px  4px  10px  4px;}
table.tourtable td.ln 	{border-bottom: 1px solid #389dba;}




.discountblock {
	padding: 20px 10px !important;
	
	margin: 10px 0px;
	background: #f8f6d6;
}

.discountblock .fa {
	width: 55px;
	color: #88bf47 !important;
}

.discountblock span {
	color: #666;
	font-size: 90%;
	font-style: italic;
}

.bus {
	background: url(/_/bus.gif) no-repeat center;
	background-size: contain;
	height: 94px;
	margin-top: 20px;
}
.bustext{
	color: #fff;
	font-weight: bold;
	font-style: italic;
	padding: 15px !important;
	background: #99b8cc;

}


.w100 {width: 100%;}
.w30 {width: 30%;}
.w30 {width: 30%;}




a.photo {
	display: block;
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	background-size: cover;
	background-position: center center;
}

a.photo:hover {
	
	-moz-box-shadow: 0px 1px 2px #999999; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 2px #999999; /* Для Safari и Chrome */
    box-shadow: 0px 1px 2px #999999; /* Параметры тени */

}


.error {color: red; displaY: block; font-size: 15px; width: 100% !important; font-weight: bold; text-align: center;}

.tinfo {display: none; background: #f9f9f9; padding: 2% 5%; 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */
}



#formFeedbackResult {
	display: none;
	padding: 5% 10%;
	font-size: 180%;
	margin: 20px 0px;
	color: #fff;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #88bf47;
	
	-moz-box-shadow: 0px 1px 1px #ccc; /* Для Firefox */
    -webkit-box-shadow: 0px 1px 1px #ccc; /* Для Safari и Chrome */
    box-shadow: 0px 1px 1px #ccc; /* Параметры тени */


}


.searchitem {
	margin: 10px 0px 5px 0px;
	font-size: 140%;
}

.searchitem p {
}

.searchgrey {
	display: inline-block;
	width: 40px;
	color: #d7d7d7;
	margin-left: -45px;
	text-align: right;
	padding-right: 5px;
	
}



#formResult {
	font-size: 200%;
	color: #82c5d6;
	text-shadow: 0px 1px 1px #ccc;
}

#formResult a {
	font-size: 14px;
}
#orderFormResult {
	display: none;
	padding: 3% 6%;
	background: #88bf47;
	color: #ffffff;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	position: fixed;
	top: 10%;
	margin-left: -10%;
	z-index: 50;
	-moz-box-shadow: 0px 0px 30px #333333; /* Для Firefox */
    -webkit-box-shadow: 0px 10px 30px #333333; /* Для Safari и Chrome */
    box-shadow: 0px 0px 30px #333333; /* Параметры тени */
}

#orderFormResult  a {color: #fff;}
					


.question_block .question {
	margin-bottom:20px;
}
.question_block .question p { 
	color:#5f7883;
	font-size:135%;
	margin-bottom:2px;
}
.result_block .block {
	margin-bottom:5px;
	
	padding: 2px 0px;
}
.result_block .block p {
	color:#555555;
	font-size:12px;
	margin:0px 0px 0px 0px;
}
.result_block .block .line .left {
	color:#5f7883;
	position:relative;
	right:10px;
	float:right;
	font-size:12px;
	padding:2px 0px 2px 0px;
	color:#fff;
}
.result_block .block .line .wrap td {
	font-size:0px;
	line-height:0px;
}
.result_block .block .line {
	border-collapse:collapse;
}
.result_block .block .line td {
	background-color:#e6ecf1;
	padding:0px;
	margin:0px;
	width:100%;
}
.result_block .block .line td.vbg {
	border-right:1px solid #5E6A71;
}
.result_block .block .line td.num {
	white-space:nowrap;
	font-size:11px;
	width:100px;
	padding: 0px 5px;
	text-align:right;
}



.stamp {
	position:absolute;
	margin-left: -40px;
	margin-top: -30px;
	z-index: 100;
	width: 170px;
	}
 